#section_options{
    margin-bottom: 147px;
    margin-top: 104px;

    .intro{
        font-size: 1.25em;
        margin: 23px 0;
        font-weight: 700;
    }
    ul{
        padding: 0;
        li{
            list-style: none;
            margin-bottom: 20px;
        }

        .smallnav-item{
            .rounded(5px);
            border: 1px solid #EBEBEB;
            color: @darkBlue;
            padding: 15px;
            position: relative;
            cursor: pointer;

            &:after{
                content: '';
                position: absolute;
                height: 100%;
                width: 20px;
                background-image: url(../img/tab_arrow.svg);
                background-size: contain;
                background-repeat: no-repeat;
                background-position: center right;
                right: 0;
                top: 0;
                opacity: 0;
                transition: 0.3s ease;
                display: none;

                @media screen and (min-width: 992px){
                    display: inline-block;
                }
            }

            h4{
                font-size: 1.125em;
            }

            p{
                font-size: 0.9375em;
                margin: 0;
            }

            .item-content{
                .btn-collapse{
                    text-decoration: underline;
                    position: relative;
                    padding: 0;

                    &:after{
                        content: "\e901";
                        font-family: 'start';
                        position: absolute;
                        right: -15px;
                        font-size: 16px;
                        top: 2px;
                    }
                }

                .collapse{
                    @media screen and (min-width: 992px){
                        display: block;
                    }
                }
            }

            &.active{
                background-color: #FFF6F1;
                border: 1px solid #FFE1CE;

                h4{
                    color: @orange;
                }

                &:after{
                    opacity: 1;
                    transform: translateX(19px);
                }
            }
        }
    }
    .sync-img-slider{
        width: 100%;
        height: 100%;

        .slick-list, .slick-track{
            height: 100%;
            width: 100%;
        }

        .illustration{
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            width: 100%;
            height: 300px;
            .border-radius(0,0,70px,0);

            @media screen and (min-width: 992px){
                height: 100%;
                .border-radius(0,0,130px,0);
            }
        }
    }
}